[android-components](../../../index.md) / [mozilla.components.support.utils](../../index.md) / [Browsers](../index.md) / [KnownBrowser](index.md) / [CHROME_CANARY](./-c-h-r-o-m-e_-c-a-n-a-r-y.md)

# CHROME_CANARY

`CHROME_CANARY` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/Browsers.kt#L57)

### Inherited Properties

| Name | Summary |
|---|---|
| [packageName](package-name.md) | `val packageName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
